@charset "Shift_JIS";

/* 基本設定
---------------------------------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(../common/bg_main.jpg) no-repeat left top;
	color: #000000;
	font-size: 12px;
	_font-size: 75%;/*IE6用*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Verdana, sans-serif;
	line-height: 1.3;
	text-align: center;
}
body#goods {
	color: #666666;
}
img {
	border: 0;
	/*vertical-align: bottom;*/
}
ul {
	list-style: none;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
}
ul,ol,li,p {
	margin: 0;
	padding: 0;
}
table {
	font-size: 100%;
}

/* レイアウト
---------------------------------------------------------------------------- */
/*plat*/
#plat p.platHeader {
	width: 960px;
	height: 18px;
	margin:16px auto 0;
	margin-bottom: 6px;
	text-align: left;
}
#container {
	overflow: hidden;
	position: relative;
	width: 960px;
	margin: 0 auto 18px;
	background: url(../common/bg_bottom.jpg) no-repeat left bottom;
	text-align: left;
}
body#top #container {
	overflow: hidden;
	position: relative;
	width: 960px;
	margin: 0 auto 0;
	background: none;
}
body#blogparts #container {
	width: 490px;
	margin:17px auto 0;
	background: url(../blog-parts/img/parts_bp_cb.jpg) no-repeat left bottom;
}
#containerInner {
	clear: both;
	overflow: hidden;
	padding-bottom: 30px;
	background:url(../common/bg_top.jpg) no-repeat left top;
}
body#blogparts #containerInner {
	padding-bottom: 0px;
	background: url(../blog-parts/img/parts_bp_ct.jpg) no-repeat left top;
}

/*header*/
#header {
	width: 923px;
	height: 110px;
	margin-left: 17px;
}
#header p.logoHeader {
	float: left;
	width: 158px;
	margin-right: 33px;
}
body#blogparts #header {
	width: 490px;
	height: 117px;
	margin-left:0;
}

/*gNav*/
#header ul#gNav {
	float: left;
	width: 516px;
	height: 89px;
	margin: 14px 45px 0 0;
}
#header ul#gNav li {
	display: inline;
	float: left;
	width: 117px;
	height: 89px;
	margin-right: 16px;
}
#header ul#gNav li.lastChild {
	margin-right: 0;
}
#header ul#gNav li a {
	width: 117px;
	height: 89px;
}
#header p.blogBtn {
	float: right;
	width: 171px;
}

/*content*/
#content {
	clear: both;
	overflow: hidden;
	width: 960px;
	padding: 0;
}
body#blogparts #content {
	width: 490px;
}
#content h2 {
	margin-left: 20px;
}
#content #main {
	position: relative;
	overflow: hidden;
	width: 916px;
	margin-left: 22px;
}

/*Banners*/
#Banners {
	width: 960px;
	height: 40px;
	margin: 0 auto 14px;
	background: url(../common/bg_banners.gif) no-repeat left top;
}
#Banners ul#utility {
	float: left;
	width: 535px;
	height: 31px;
	margin-top: 6px;
	margin-right: 15px;
}
#Banners ul#utility li {
	display: inline;
	float: left;
	width: 130px;
	height: 31px;
	margin-right: 5px;
}
#Banners ul#utility li.lastChild {
	margin-right: 0;
}
#Banners p.note {
	float: left;
	width: 242px;
}
#Banners p.amazon {
	display: inline;
	float: right;
	width: 88px;
	margin: 6px 32px 0 0;
}


/*footer*/
#footer {
	clear: both;
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
	padding-top: 0;
	padding-bottom: 10px;
}
body#blogparts #footer {
	width: 490px;
}
#footer table.footerTable {
	width: 960x;
	margin-bottom: 6px;
	padding-bottom: 6px;
	background: url(../common/line_dot01.gif) repeat-x left bottom;
}
#footer .footerLogo {
	float: left;
	width: 750px;
}
body#blogparts #footer .footerLogo {
	width: 354px;
}

#footer .footerBtn {
	float: right;
	width: 200px;
}
body#blogparts #footer .footerBtn {
	width: 126px;
}
#footer .footerLogo p.logo {
	float: left;
	width: 86px;
	height: 40px;
}
#footer .footerLogo p.copyright {
	float: left;
	width: 273px;
	color: #FFFFFF;
}
#footer .footerLogo p.copyright img {
	vertical-align: top;
}
body#blogparts #footer .footerLogo p.logoDkmj {
	float: left;
	width: 60px;
	margin-right: 9px;
}
body#blogparts #footer .footerLogo p.logo {
	float: left;
	width: 59px;
	margin-right: 9px;
	padding: 3px 0 0;
}
body#blogparts #footer .footerLogo p.copyright {
	float: left;
	width: auto;
	padding: 10px 0 0;
	font-size: 10px;
	color: #666666;
}

/* リンク
---------------------------------------------------------------------------- */
a:link {
	color: #0033FF;
	text-decoration: none;
}
a:visited {
	color:#9933CC;
	text-decoration: none;
}
a:hover {
	color: #0033FF;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
body#goods a:link {
	color: #FF6699;
	text-decoration: none;
}
body#goods a:visited {
	color: #FF6699;
	text-decoration: none;
}
body#goods a:hover {
	color: #FF6699;
	text-decoration: underline;
}
body#goods a:active {
	color: #FF6699;
	text-decoration: none;
}

/* フォント
---------------------------------------------------------------------------- */

.sText {
	font-size: 84%;
	line-height: 1.2;
}

.mText {
	font-size: 100%;
	line-height: 1.3;
}

.lText {
	font-size: 117%;
	line-height: 1.4;
}

.t-white-m {
	font-size: 12px;
	line-height: 1.3;
	color:#FFFFFF;
}
/* red01 */
.t-red01-m {
	font-size: 100%;
	line-height: 1.3;
	color:#FF0000;
}
.t-red01-l {
	font-size: 117%;
	line-height: 1.4;
	color:#FF0000;
}

/* モジュール
---------------------------------------------------------------------------- */
.section {
	overflow: hidden;
	margin-bottom: 1em;
	/*padding: 0;*/
}
.readTxt p {
	margin-bottom: 1em;
}
.readTxt p.lastChild {
	margin: 0;
}
.readTxt ol {
	padding-left: 1.5em;
}
/*IE6用*/
* html .readTxt ol {
	padding-left: 2em;
}

.readTxt ol li {
	margin-bottom: 1em;
}
.readTxt ol li.lastChild {
	margin: 0;
}
.pagetop {
	position: absolute;
	bottom: 12px;
	left: 764px;
	
}
.clear {
	clear: both;
}